/* Quick.Cms.Ext v6.x widgets stylesheet */
/* WIDGETS
  to style widgets in specific location use:
  .widgets-1 ... - type: top header
  .widgets-2 ... - type: header below menu
  .widgets-3 ... - type: footer after content
  .widgets-4 ... - type: footer under page footer
  #content ... - type: inside page content
*/

.widgets-2 > ul, .widgets-2 > ul > li, .widgets-3 > ul, .widgets-3 > ul > li, #content .widget{padding:0px 0;}
.widget div.head{margin-bottom:10px;text-align:center;font-size:1.25em;text-transform:uppercase;color:#153761;}
.widgets-2 > ul, .widgets-3 > ul, .widgets-4 > ul, .widgets-8 > ul, .widgets-9 > ul, .widgets-10 > ul, .widgets-11 > ul, .widgets-12 > ul, .widgets-13 > ul, .widgets-14 > ul, .widgets-15 > ul, .widgets-16 > ul, .widgets-17 > ul{float:left;width:100%;list-style:none;}
.widget > div.description{padding-bottom:5px;}
.widget ul{list-style:none;}

.widget{width:48%;}
.widget.third-size{width:31.3%;}
.widget.half-size{width:48%;}
.widget.full-size{width:98%;}

/* TYPE: HEADER|FOOTER - GLOBAL */
.widgets-2 > ul > li, .widgets-3 > ul > li{float:left;margin:0px ;}


.widgets-2 .widget.type-1{width:100%;}

#column .widget.type-1 div.head{color:#000;font-weight:700;text-align:left;margin-top:5px;}

/* INSIDE PAGE CONTENT - GLOBAL */
#content .widget{float:left;margin:10px 1%;}

/* Display option: CONTENT */
#content .widget.type-1{border:1px solid #e8eaee;border-top-width:5px;}
.widget.type-1 ul, .widget.type-1 ol{padding:0 0 0 30px;overflow:hidden;}
.widget.type-1 li{margin:5px 0;padding:0;border-left:0;}
.widget.type-1 p{padding-bottom:7px;}


.widgets-8 .widget.type-2{width:100%;max-width:600px;float:right;min-height:300px;margin-bottom:5px;}
.widgets-8 .widget.type-2 div.description{float:right;padding:0px 50px 20px 0px;width:100%;max-width:600px;text-align:justify;font-size:0.95em;line-height:1.4em;font-weight:400;color:#fff;}
.widgets-8 .widget.type-2 div.description h2{font-weight:700;font-size:1.3em;margin:20px 0 0 0px;text-transform:uppercase;text-align:left;}
.widgets-8 .widget.type-2 .title{text-align:left;margin-top:30px;margin-left:0px;}
.widgets-8 .widget.type-2 .title a{color:#fff;font-weight:700;text-align:left;}
.widgets-8 .widget.type-2 div.description p{padding-bottom:0px;color:#fff;}
.widgets-8 .widget.type-2  .more{float:left;text-align:left;margin-bottom:30px;margin-left:0}
.widgets-8 .widget.type-2  .more a{color:#fff;font-size:0.8em;text-decoration:none;font-weight:700;;letter-spacing:1px;border:1px solid #fff;padding:3px 15px 4px;border-radius:5px;}
.widgets-8 .widget.type-2 .more a:hover{background:#1DA7C3;transition:all 0.3s ease;color:#fff;border-color:#139DB9;}

.widgets-9{width:100%;max-width:600px;}
.widgets-9 .widget.type-1 {margin:0px auto;padding:15px 10px 5px;border-left:0;width:33.33%;text-align:center;float:left;
min-height:150px; background:#fff;}
.widgets-9 .widget.type-1:nth-child(2n+1){background:#f8f8f8;}
.widgets-9 .widget.type-1 h2{line-height:1.1em;height:30px;}
.widgets-9 .widget.type-1 h2 a{color:#1DA7C3;text-decoration:none;}
.widgets-9 .widget.type-1 img{widtH:auto;height:auto;max-height:80px;margin:1% auto;text-align:center;}
.widgets-9 .widget.type-1 img:hover{animation: bounce 1s;cursor:pointer;}

.widgets-9 .widget.type-1:hover{background:#f1f1f1;transition:all 0.3s ease;}

@keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	80% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}


.widgets-10 {width:100%;max-width:1920px;margin:0 auto;min-height:300px;}
.widgets-10 .widget.type-2{float:left;width:100%;max-width:100%;margin:0 auto 0px;text-align:center;overflow:hidden;}
.widgets-10 .widget.type-2 .image{float:left;cleaR:left;width:50%;margin:0;padding:0;max-width:960px;overflow:hidden;background:#fff;}
.widgets-10 .widget.type-2 img{float:left;margin:0;padding:0;width:100%;max-width:960px;height:auto;opacity:1.0;}

.widgets-10 .widget.type-2 .image img:hover{opacity:1;}

/* Shine */
.widgets-10 .widget.type-2 .image  {
	position: relative;
}
.widgets-10 .widget.type-2 .image::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.widgets-10 .widget.type-2 .image:hover::before {
	-webkit-animation: shine 1.5s;
	animation: shine 1.5s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}


.widgets-10 .widget.type-2 .title{float:left;width:50%;text-align:left;max-width:600px;padding:30px 0px 0px 50px;}
.widgets-10 .widget.type-2 .title a{font-weight:700;color:#fff;font-size:1em;letter-spacing:0px;}

.widgets-10 .widget.type-2 div.description{float:left;width:50%;max-width:550px;font-size:0.95em;line-height:1.4em;padding:0px 0px 0px 50px;
color:#fff;}
.widgets-10 .widget.type-2 .more{float:left;width:50%;max-width:600px;text-align:left;margin:20px 0 0 50px;}
.widgets-10 .widget.type-2  .more a{color:#fff;font-size:0.8em;text-decoration:none;font-weight:700;;letter-spacing:1px;border:1px solid #fff;padding:3px 15px 4px;border-radius:5px;}
.widgets-10 .widget.type-2 .more a:hover{background:#1DA7C3;transition:all 0.3s ease;color:#fff;border-color:#139DB9;}
.widgets-10 .widget.type-2 div.description ul{margin-left:30px;margin-top:10px;margin-bottom:10px;list-style:circle;}
.widgets-10 .widget.type-2 div.description p{max-width:600px;}


.widgets-11 {width:100%;max-width:1920px;margin:0 auto -17px;min-height:300px;}
.widgets-11 .widget.type-2{float:left;width:100%;max-width:100%;margin:0 auto 0px;text-align:center;overflow:hidden;}
.widgets-11 .widget.type-2 .image{float:right;cleaR:left;width:50%;overflow:hidden;background:#fff;}
.widgets-11 .widget.type-2 img{float:left;margin:0;padding:0;width:100%;height:auto;opacity:1;}


.widgets-11 .widget.type-2 .image img:hover{opacity:1;}

/* Shine */
.widgets-11 .widget.type-2 .image  {
	position: relative;
}
.widgets-11 .widget.type-2 .image::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.widgets-11 .widget.type-2 .image:hover::before {
	-webkit-animation: shine 1.5s;
	animation: shine 1.5s;
}

.widgets-11 .widget.type-2 .title{float:right;width:50%;text-align:left;max-width:600px;padding:30px 0px 0px 0px;}
.widgets-11 .widget.type-2 .title a{font-weight:700;color:#000;font-size:1.0em;text-transform:none;letter-spacing:0px;}

.widgets-11 .widget.type-2 div.description{float:right;width:50%;padding:10px 50px 0px 0px;font-size:0.95em;width:100%;max-width:600px;
line-height:1.4em;color:#000;}

.widgets-11 .widget.type-2 div.description ul{float:right;clear:right;text-align:left;width:100%;max-width:600px;
margin-left:30px;margin-top:10px;margin-bottom:10px;list-style:circle;}
.widgets-11 .widget.type-2 div.description ul li{margin-left:30px;}
.widgets-11 .widget.type-2 div.description p{float:right;text-align:left;width:100%;max-width:600px;margin-left:30px;}


.widgets-11 .widget.type-2 .more{float:right;width:50%;max-width:600px;text-align:left;margin:20px 0 0 50px;}
.widgets-11 .widget.type-2 .more a{color:#1DA7C3;font-size:0.8em;text-decoration:none;font-weight:700;;letter-spacing:1px;
border:1px solid #1DA7C3;padding:3px 15px 4px;border-radius:5px;}
.widgets-11 .widget.type-2 .more a:hover{background:#1DA7C3;transition:all 0.3s ease;color:#fff;}

.widgets-12{floaT:right;width:100%;max-width:600px;}
.widgets-12 .widget.type-1  div.description h3{line-height:60px;color:#fff;text-align:left;}




/* Display option: PAGE */
.widget.type-2 img{float:left;margin:4px 15px 7px 0;box-shadow:0 0 4px rgba(100,100,100,0.4);}
.widget.type-2 img:hover{opacity:0.8;}
.widget.type-2 div.description{margin-top:0.3em;text-align:justify;}
#content .widget.type-2{border:1px solid #e8eaee;border-top-width:5px;}
.widget.type-2 .more{display:block;padding-top:0.3em;}

/* Display option: SLIDER
   slider styles in style-slider.css file */
.widget.type-3, .widget.type-6{padding-left:0;padding-right:0;}

/* Display option: MENU */
.widget.type-4 nav ul{list-style:none;}
.widget.type-4 li{padding:0.2rem 0 0.2rem 1.1em;}
.widget.type-4 .level-0-el{font-size:1.0em;}
.widget.type-4 .level-0-el a{text-decoration:none;}
.widget.type-4 .level-0-el ul{font-size:0.895em;}
.widget.type-4 .level-0-menu li{padding-top:2px;}
.widget.type-4 .level-1-menu li:before{content:'';margin:0 0.4em 0 -1.1em;font-size:0.824em;color:#153761;font-weight:bold;}
#content .widget.type-4{border:1px solid #e8eaee;border-top-width:5px;}



/* Display option: SUBPAGES
   other subpages styles you will find in style.css file in SUBPAGES LIST STYLES section
   just move it here and add .widgets-2 to create custom version */
.widget.type-5 .pages-list.no-type p{font-size:0.875em;}
#content #page div.content .pages-list.no-type{padding:0;}
.widget.type-5 .pages-5 li{width:30%;margin:10px 0;padding:10px 0%;border:0;text-align:center;}
.widget.type-5 .pages-5 li:nth-child(4n+1){clear:none;}
.widget.type-5 .pages-5 li:nth-child(3n+1){clear:left;}
.widget.type-5 .pages-5 .description{text-align:left;font-size:0.875em;}



.widgets-13 {width:100%;margin:50px auto;background:#fff;}
.widgets-13 .widget.type-24{width:100%;margin:0 auto;background:#fff;}

/* Display option: COMMENTS */
.widget.type-24 .name{margin-bottom:0.5em;font-weight:bold;color:#1DA7C3;padding:0% 5% 0;}
.widget.type-24 p{line-height:1.4375rem;padding:2% 5% 5%;}


.widgets-14 .widget.type-1  div.description{padding:20px 0px;color:#fff;text-align:left;}
.widgets-14 .widget.type-1  div.description a{color:#fff;}
.widgets-14 .widget.type-1  div.description a:hover{color:#1DA7C3;}



ul.widgets-14 li{float:left;width:23%;margin:1%;}
.widgets-14 .widget.type-1{float:left;width:23%;margin:1%;;position:relative;text-align:left;color:#ccc;font-size:0.9em;font-weight:300}
.widgets-14 div.head{text-align:left;font-weight:300;text-transform:none;color:#eee;font-size:1.25em;}
.widgets-14 .widget.type-4{float:left;width:22%;margin:1% 1.5%;;position:relative;text-align:left;color:#fff;font-size:0.9em;font-weight:300}
.widgets-14 .widget.type-4 ul{border-top:0;margin-top:30px;}
.widgets-14 .widget.type-4 li{border:0;}
.widgets-14 .widget.type-4 li a{padding-top:0px;color:#fff;}
.widgets-14 .widget.type-4 li a:before{float:left;font-family:'FontAwesome';display:block;content:"\f105";color:#fff;padding-right:10px;}
.widgets-14 .widget.type-4 li a:hover{color:#fff;transition:all 0.3s ease;padding-left:5px;}
.widgets-14 .widget.type-4 ul li ul{display:none;}

.widgets-14 .widget.type-30{float:left;width:24%;margin:0.5%;position:relative;text-align:left;color:#ccc;font-size:0.9em;font-weight:300}
.widgets-14 div.head{text-align:left;font-weight:700;text-transform:none;color:#fff;font-size:1.25em;}
.social {margin-top:30px;margin-right:0%;floaT:left;text-align:left;transform: translateY(0%);font-family:'FontAwesome';}

.social .link { display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 40px;
  height: 40px;
margin:0 5px;
  background-clip: content-box;
  padding: 0px 0px;
  transition: .5s;
  color: #fff;
 font-size: 1.2em;
border:1px solid #fff;
border-radius:50%;}


.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);color: #fff;font-size:1.3em;}

.social .link:hover { padding: 0px; 
   font-size: 1.2em;   transform: rotateY(360deg);
   transition: transform 2s;
   cursor:pointer;opacity:1 !important;background-color: #1DA7C3;
}

.social .link.youtube, .social .link.facebook, .social .link.envelope, .social .link.map{background-color:  transparent;color: #ccc;box-shadow:none;}
.social .link.map:hover, .social .link.youtube:hover,.social .link.facebook:hover, .social .link.envelope:hover {background-color: #1DA7C3;transition:all 2s ease;}



.widgets-15 div.head{text-align:left;font-weight:300;text-transform:none;color:#eee;font-size:1.25em;}
.widgets-15 .widget.type-4{float:left;width:22%;margin:1% 1.5%;;position:relative;text-align:left;color:#fff;font-size:0.9em;font-weight:300}
.widgets-15 .widget.type-4 ul{border-top:0;}
.widgets-15 .widget.type-4 li{border:0;}
.widgets-15 .widget.type-4 li a{padding-top:0px;color:#fff;}
.widgets-15 .widget.type-4 li a:before{float:left;font-family:'FontAwesome';display:block;content:"\f105";color:#fff;padding-right:10px;}
.widgets-15 .widget.type-4 li a:hover{color:#1DA7C3;transition:all 0.3s ease;}


.widgets-15 .widget.type-5{width:100%;}
.widgets-15 .widget.type-5 div.head{text-align:left;font-weight:700;text-transform:none;color:#1DA7C3;font-size:1.0em;}

.widgets-15 .widget.type-5 .pages-list li{float:left;clear:none;width:100%;margin:0px 0 15px;padding:0;border:0;text-align:center;background:#fff;}
.widgets-15 .widget.type-5 .pages-list li .title{float:left;font-size:1em;text-align:left;padding:0%;width:100%;line-height:1.2em;}
.widgets-15 .widget.type-5 .pages-list li .title a{color:#000;font-weight:600;font-size:0.95em;line-height:1em;}
 .widgets-15 .widget.type-5 .pages-list li .title a:hover{color:#1DA7C3;}

.widgets-15 .widget.type-5 .pages-list li.cennik  a{color:#fff;font-weight:600;font-size:0.95em;line-height:1em;background:#1DA7C3;padding:5px;border-radius:5px;}
.widgets-15 .widget.type-5 .pages-list li.cennik a:hover{color:#fff;background:#31BBD7;}
.widgets-17 .widget.type-1{width:100%;max-width:600px;floaT:left;}
.widgets-17 .widget.type-1  div.description{padding:5px 0px 0;margin:0;color:#fff;text-align:right;width:100%;line-height:55px;}

.widgets-17 .widget.type-1  div.description a.addo{position:relative;margin-top:5px;width:100%;background:#fff;color:#31BBD7;border-radius:5px;padding:8px 20px 8px;border:1px solid #31BBD7;text-decoration:none}
.widgets-17 .widget.type-1  div.description a.addo:hover{background:#31BBD7;transition:all 0.3s ease;color:#fff;}


/* ADMIN OPTIONS */
.widget-edit{position:relative;display:block;}
.widget-edit a{position:absolute;left:-15px;top:-21px;opacity:0.6;}
.widget-edit a:hover{opacity:1;}

@media print{
  /* PRINT STYLES */
  .widgets-1{position:static;width:17.2cm;height:auto;margin:0;overflow:visible;}
}

/* RESPONSIVE WEB DESIGN - media queries */
@media screen and (max-width:480px){
  .widget[class*='type-']{width:98%;}
}
@media screen and (min-width:1280px){
  .widgets-1{width:1200px;}
}

/* PLUGINS */

/* USERS */
#page .widget.type-17, #page .widget.type-18{width:98%;}
#user-panel{width:96%;margin:0 auto;}
#user-panel input{margin:4px 0 10px;}
#user-panel dd:not(.captcha) input{width:97%;}
#user-panel .button input{padding-left:38px;background:#0093dd url('img/users_login.png') no-repeat 10px center;text-transform:uppercase;letter-spacing:1px;}
#user-panel .button input:hover{background-color:#00679a;}
#user-panel.msg.error{background-image:none;font-size:1.25em;}
#user-panel .links{margin:4px 0;text-transform:lowercase;}
#user-panel .links:before{content:'';margin-right:7px;font-size:0.824em;color:#1DA7C3;font-weight:bold;}
#profile .option{margin:4px 0 10px;font-size:0.875em;}
#profile .option label{margin-left:4px;font-weight:normal;}
#profile.register #user-not-required{display:none;}
#profile ul{list-style:none;}
.widgets-list #profile .save{margin-top:20px;text-align:left;}
.msg#profile, .msg#user-panel{padding-top:50px;background-position:center 15px;}

.widgets-15 .widget.type-26{width:100%;margin-bottom:10px;}
.widgets-16 .widget.type-26{float:left;width:100%;margin-bottom:40px;}
.widgets-15 .widget.type-26 p{padding:15px 10px;}

.widgets-16 .widget.type-26 .logout{float:left;display:block;width:40%;margin:12% 5% 3% 0%;background:#1DA7C3;
font-size:0.9em;padding:5px 10px 7px;border-radius:5px;text-transform:none;color:#fff;font-weight:700;letter-spacing:0px;text-align:center;text-decoration:none !important;}
.widgets-16 .widget.type-26 .logout:hover{background:#000;}
.widgets-16 .widget.type-26 .profile a, .widget.type-26 .logout a{text-decoration:none !important;}
.widgets-16 .widget.type-26 .profile{float:left;display:block;width:40%;margin:12% 5% 3% 0%;background:#000;
font-size:0.9em;padding:5px 10px 7px;border-radius:5px;text-transform:none;color:#fff;font-weight:700;letter-spacing:0px;text-align:center;text-decoration:none !important;}

.widgets-1 .widget.type-26 p{padding:35px 10px 0;font-weight:700}
.widgets-1 .widget.type-26 .logout{float:left;display:block;width:40%;margin:2% 5% 3% 0%;background:#1DA7C3;
font-size:0.9em;padding:5px 10px 7px;border-radius:5px;text-transform:none;color:#fff;font-weight:700;letter-spacing:0px;text-align:center;text-decoration:none !important;}
.widgets-1 .widget.type-26 .logout:hover{background:#000;}
.widgets-1 .widget.type-26 .profile a, .widget.type-26 .logout a{text-decoration:none !important;}
.widgets-1 .widget.type-26 .profile{float:left;display:block;width:40%;margin:2% 5% 3% 0%;background:#000;
font-size:0.9em;padding:5px 10px 7px;border-radius:5px;text-transform:none;color:#fff;font-weight:700;letter-spacing:0px;text-align:center;text-decoration:none !important;}
.widgets-1 .widget.type-26 .profile:hover{background:#1DA7C3;;}


@media screen and (max-width:460px){
  .widgets-list .widget.type-17, .widgets-list .widget.type-18{width:98%;}  
}

/* ORDERING */
.widget.type-31{width:98%;}
.widget.type-32{width:98%;} /* user orders */
/* Display option: CALENDAR
   you can find other calendar styles in plugins/event-calendar/event-calendar.css file */
.widget.type-25 .eventsCalendar-dayEventsList{z-index:11;position:absolute;top:90%;left:65%;padding:7px;border:1px solid #e8eaee;background:rgba(0,103,154,0.95);color:#fff;}
.widget.type-25 .eventsCalendar-dayEventsList li{min-width:200px;padding-bottom:9px;font-size:0.75em;}
.widget.type-25 .eventsCalendar-dayEventsList li:last-child{padding:0;border:0;}
.widget.type-25 .eventsCalendar-dayEventsList li a{color:#fff;text-decoration:none;}
.widget.type-25 .eventsCalendar-dayEventsList li a:hover{text-decoration:underline;}
.widget.type-25 .loading{min-width:50px;min-height:30px;background:#fff url('img/loading-horizontal.gif') no-repeat center center;}
#page div.content .widget.type-25{line-height:1em;}
@media screen and (max-width:460px){
  .widget.type-25{width:98%;}
}

/* Display option: NEXT PREVIOUS PAGE */
.widget.type-28{width:98%;border:0;}
.widget.type-28 .next-prev{width:100%;list-style:none;}
.widget.type-28 li{float:left;}
.widget.type-28 li.next{float:right;}
.widget.type-28 li a{display:inline-block;padding:5px 10px;text-decoration:none;background:#0093dd;color:#fff;}
.widget.type-28 li a:hover{background:#1DA7C3;}


/* Display option: TAGS */
.widget.type-23 ul{list-style:none;}
.widget.type-23 li{float:left;margin:0 15px 4px 0;}
.widget.type-23 li a{padding-left:20px;background:url('img/tag.png') no-repeat 0px 2px;}
.widget.type-23 li a:hover{color:#1DA7C3;}
@media screen and (max-width:460px){
  .widget.type-23{width:98%;}
}

/* Display option: SOCIAL LINKS */
.type-13 ul{display:inline-block;list-style:none;}
.type-13 li{display:inline-block;margin:0 8px;vertical-align:middle;}
#content .type-13 img{box-shadow:none;}
@media screen and (max-width:460px){
  .type-13{width:98%;}
}

/* SIDE TAB */
.side-tab-widget{position:fixed;right:-100px;top:50%;z-index:51;background:#0093dd;font-size:0.75em;border-top-left-radius:15px;border-top-right-radius:15px;-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);}
.side-tab-widget a{display:block;padding:13px;text-decoration:none;color:#fff;font-size:1.633em;}

/* Display option: NOTICES */
.widget.type-10{width:auto;}
aside.widget.type-10{display:none;padding:7px 0;background:#fff;font-size:0.75em;}
.widget.type-10 .close a{padding:5px 7px;font-weight:normal;text-decoration:none;background:#1DA7C3;color:#fff;border-radius:5px;}
.widget.type-10 .close a:hover{background:#31BBD7;}
.widget.type-10 .head{margin-bottom:7px;font-weight:bold;font-size:1.167em;}
.widget.type-10.location-0, .widget.type-10.location-2{position:fixed;z-index:2;width:100%;background-color:rgba(255,255,255,0.9);}
.widget.type-10.location-0{width:20%;left:2%;bottom:2%;padding:10px 20px 20px 100px;border-radius:5px;;color:#545454;background:#fff url('img/cookie.png') no-repeat 30px 20px;text-align:left;}
.widget.type-10.location-2 div{display:inline-block;margin-right:4px;}
.widget.type-10.location-2 .head{margin-right:10px;font-weight:bold;}
.widget.type-10.location-2{border-bottom:1px solid #555;}
.widget.type-10.location-2{top:0px;}
.widget.type-10.location-3{position:fixed;top:100px;left:50%;z-index:1001;width:700px;margin-left:-350px;padding:30px;text-align:center;background:#fff;border:5px solid #fff;border-radius:5px;}
.widget.type-10.location-1{padding:10px 0 20px;}
.widget.type-10.location-2 .close{margin-left:20px;}
.widget.type-10.location-0 .close, .widget.type-10.location-1 .close, .widget.type-10.location-3 .close{margin-top:15px;}
.widget-dark-background{display:none;position:fixed;width:100%;height:100%;left:0px;top:0px;background:rgba( 0, 0, 0, 0.7 );z-index:1000;}

/* Display option: FACEBOOK LIKE BOX */
.widget.type-19 .head{text-align:left;padding:0 0 5px 10px;font-weight:bold;}
.widget.type-19 .fb-page{overflow:hidden;background-color:transparent;}
.widget.type-19 .button{display:none;}

.widgets-5 aside.widget.type-19{z-index:50;position:fixed;top:230px;width:auto;padding:10px 10px 10px 0;}
.widgets-5 .widget.type-19.left{left:0px;padding-left:0;}
.widgets-5 .widget.type-19.right{right:0px;padding-right:0;}
.widgets-5 .widget.type-19.left .fb-page{float:left;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.widgets-5 .widget.type-19.right .fb-page{float:right;border-top-left-radius:10px;border-bottom-left-radius:10px;}
.widgets-5 .widget.type-19 .button{display:block;float:right;padding:0 5px 30px;}

@media print{
  .widgets-5 .widget.type-19{display:none;}
}

/* Display option: MENU - DROP DOWN */
/* it is  recommended to combine these styles with standard .widget.type-4 styles */
.type-4 .level-0-menu{border-top:1px solid #1DA7C3;}
.type-4 .level-0-el{position:relative;border-bottom:1px solid #1DA7C3;}
.type-4 .level-0-el ul{display:none;position:absolute;top:-1px;left:99%;z-index:10;background:#fff;border:5px solid #1DA7C3;border-width:1px 1px 1px 5px;white-space:nowrap;}
.type-4 .level-0-el:hover > a{color:#1DA7C3;}
.type-4 .level-0-el:hover > ul{display:block;}
.type-4 .level-0-el:hover ul li{position:relative;padding:2px 5px 0 8px;border-bottom:1px solid #1DA7C3;}

.type-4 .drop-down .level-1-menu li:before{margin-right:0.4em;margin-left:0;}
.type-4 .level-1-el:hover ul{display:block;left:98%;}
/* Display option: CONTACT PANEL
   other contact panel styles you will find in style.css file in CONTACT-PANEL section
   just move it here and add .widgets-1 to create custom version */
.type-7 div.head, #content .widget.type-7 div.head{text-transform:none;}
@media screen and (max-width:899px){
  .type-7{width:98%;}
}

/* SCROLL BACK TO TOP */
.back-to-top-widget{position:fixed;bottom:30px;right:1.5%;}
.back-to-top-widget a{display:block;width:50px;font-size:0;text-align:center;color:#454545;text-transform:uppercase;text-decoration:none;transition:1s;opacity:0.6;}
.back-to-top-widget a:hover{opacity:1;color:#1DA7C3;text-decoration:none;}
.back-to-top-widget a:before{content:'';display:block;width:60px;height:60px;margin-bottom:7px;background:#1DA7C3 url('img/back_to_top.png') no-repeat center center;border-radius:0px;transition:1s;border-radius:5px;}
.back-to-top-widget a:hover:before{background-color:#1DA7C3;}



@media screen and (max-width:1280px){
  .back-to-top-widget{right:0.5%;}
  .back-to-top-widget a{opacity:0.3;}
}

@media screen and (max-width:1249px){

.widgets-8 .widget.type-2 div.description{padding:0px 30px 10px 30px;;}
.widgets-8 .widget.type-2 .title{padding-left:30px;}
.widgets-8 .widget.type-2  .more{margin-left:30px;}
.widgets-8 .widget.type-2 {margin:0;}

.widgets-11 .widget.type-2 div.description{padding:0px 30px 10px 30px;;width:50%;max-width:50%;}
.widgets-11 .widget.type-2 .title{padding-left:0px;}
.widgets-11 .widget.type-2  .more{margin-left:20px;}
.widgets-11 .widget.type-2 {margin:0;}
.widgets-11 .widget.type-2  .more{float:left;width:20%;margin-left:30px;margin-top:0px;}


.widgets-10 .widget.type-2 {margin:0;}
.widgets-10 .widget.type-2 div.description{padding:0px 30px 10px 30px;}
.widgets-10 .widget.type-2 .title{padding-left:30px;}
.widgets-10 .widget.type-2 .image{padding-bottom:0px;}
.widgets-10 .widget.type-2  .more{float:left;width:20%;margin-left:30px;margin-top:0px;}
.widgets-12 .widget.type-1  div.description h3{line-height:60px;color:#fff;text-align:left;padding-left:20px;}
.widgets-11 .widget.type-2 .title{padding-left:30px;}
}

@media screen and (max-width:1080px){
.widget.type-10.location-0{width:100%;left:0%;bottom:0%;padding:10px 20px 20px 100px;border-radius:5px;;color:#545454;background:#fff url('img/cookie.png') no-repeat 30px 20px;text-align:left;}

}
@media screen and (max-width:800px){
.widgets-8 .widget.type-2{width:100%;max-width:100%;min-height:auto;padding:20px 0;}
.widgets-8 .widget.type-2 div.description, .widgets-8 .widget.type-2 .title, .widgets-8 .widget.type-2  .more{min-height:auto;margin:0;padding:10px 20px;width:100%;max-width:100%;}


.widgets-9{width:100%;max-width:100%;}
.widgets-10 .widget.type-2 {min-height:auto;}
.widgets-10 .widget.type-2 .image{cleaR:both;width:100%;max-width:100%;min-height:auto;margin:0;}
.widgets-10 .widget.type-2 .title{float:left;cleaR:both;width:100%;max-width:100%;margin:20px 0 0;padding:10px 20px 10px;min-height:auto;}
.widgets-10 .widget.type-2 div.description{float:left;cleaR:both;width:100%;max-width:100%;margin:0px 0;padding:10px 20px 10px;min-height:auto;}
.widgets-10 .widget.type-2 div.description p{max-width:100%;}
.widgets-10 .widget.type-2  .more{float:left;cleaR:both;width:100%;max-width:100%;margin:0px 0 20px;padding:10px 20px 10px;min-height:auto;}

.widgets-11 .widget.type-2 {min-height:auto;}
.widgets-11 .widget.type-2 .image{cleaR:both;width:100%;max-width:100%;min-height:auto;margin:0;}
.widgets-11 .widget.type-2 .title{float:left;cleaR:both;width:100%;max-width:100%;margin:20px 0 0;padding:10px 20px 10px;min-height:auto;}
.widgets-11 .widget.type-2 div.description{float:left;cleaR:both;width:100%;max-width:100%;margin:0px 0;padding:10px 20px 10px;min-height:auto;}
.widgets-11 .widget.type-2 div.description p{max-width:100%;}
.widgets-11 .widget.type-2  .more{float:left;cleaR:both;width:100%;max-width:100%;margin:0px 0 20px;padding:10px 20px 10px;min-height:auto;}

.widgets-12{floaT:right;width:100%;max-width:100%}
.widgets-12 .widget.type-1  div.description h3{padding-left:20px;}

.widgets-13 .widget.type-5{width:100%;margin:0 auto;background:#fff;}
.widgets-13 .widget.type-5 .pages-list{margin:0;padding:0;background:#fff;}
.widgets-13 .widget.type-5 .pages-list li{float:left;clear:both;width:100%;margin:0px 0 20px;}
.widgets-13 .widget.type-5 .pages-list li .title{padding:20px;width:100%;}
.widgets-13 .widget.type-5 .pages-list li div.description{padding:0px 20px;width:100%;max-width:100%;}
.widgets-13 .widget.type-5 .pages-list li .image{width:100%;margin:0 auto 0px;cleaR:both;}
.widgets-13 .widget.type-5 .pages-list li:nth-child(2n+1) .image{float:left;}


.widgets-13 .widget.type-5 .pages-list li .more{padding:20px;width:100%;}



.widgets-14 .widget.type-1  div.description{padding:20px 0px;color:#fff;text-align:center;}
.widgets-14 .widget.type-2  div.description{text-align:center;}



ul.widgets-14 li{float:left;width:100%;margin:0%;text-align:center;}

.widgets-14 .widget.type-1{float:left;width:100%;margin:1% 0;;text-align:center;border-bottom:1px solid #fff;}
.widgets-14 .widget.type-4{float:left;width:100%;margin:1% 0;;position:relative;text-align:center;border-bottom:1px solid #fff;}
.widgets-14 .widget.type-4 ul{border-top:0;margin:30px 0;}
.widgets-14 .widget.type-4 li{padding:0;margin:0 0 20px;}
.widgets-14 .widget.type-4 li a:before{display:none}


.widgets-14 .widget.type-30{float:left;;width:100%;margin:0.5% 0;position:relative;text-align:center;color:#ccc;font-size:0.9em;font-weight:300}
.widgets-14 div.head{margin-top:20px;text-align:center;font-weight:700;text-transform:none;color:#fff;font-size:1.25em;}
.social {margin-top:30px;margin-right:0%;floaT:none;text-align:center;transform: translateY(0%);font-family:'FontAwesome';}

.social .link { display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 40px;
  height: 40px;
margin:0 5px;
  background-clip: content-box;
  padding: 0px 0px;
  transition: .5s;
  color: #fff;
 font-size: 1.2em;
border:1px solid #fff;
border-radius:50%;}


.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);color: #fff;font-size:1.3em;}

.social .link:hover { padding: 0px; 
   font-size: 1.2em;   transform: rotateY(360deg);
   transition: transform 2s;
   cursor:pointer;opacity:1 !important;background-color: #1DA7C3;
}

.social .link.youtube, .social .link.facebook, .social .link.envelope, .social .link.map{background-color:  transparent;color: #ccc;box-shadow:none;}
.social .link.map:hover, .social .link.youtube:hover,.social .link.facebook:hover, .social .link.envelope:hover {background-color: #1DA7C3;transition:all 2s ease;}



.widgets-15 div.head{text-align:left;font-weight:300;text-transform:none;color:#eee;font-size:1.25em;}
.widgets-15 .widget.type-4{float:left;cleaR:left;width:47%;margin:1% 1.5%;;position:relative;text-align:left;color:#fff;font-size:0.9em;font-weight:300}



.widget.type-24 .name{margin-bottom:0.5em;font-weight:bold;color:#1DA7C3;padding:0% 10% 0;}
.widget.type-24 p{line-height:1.4375rem;padding:5% 10% 10%;}






  .back-to-top-widget a{width:40px;}
  .back-to-top-widget a:before{height:40px;border-radius:0px;background-position:center top;border:0;}
  .back-to-top-widget a:hover:before{border-color:#363346;}
  .back-to-top-widget .description{display:none;}
}

